@charset "UTF-8";

.p-list .p-list__text .vegan, .c-itemlineup .c-itemlineup__text .vegan {
  display: flex;
  align-items: center;
  margin: 24px 0;
}

.p-list .p-list__text .vegan .vegan-icon, .c-itemlineup .c-itemlineup__text .vegan .vegan-icon {
  width: 44px;
}

.p-list .p-list__text .vegan .vegan-text, .c-itemlineup .c-itemlineup__text .vegan .vegan-text {
  width: calc(100% - 44px);
  padding-left: 12px;
  font-size: 14px;
}

.p-list .p-list__text .kosher, .c-itemlineup .c-itemlineup__text .kosher {
  display: flex;
  align-items: center;
  margin: 24px 0;
}

.p-list .p-list__text .kosher .kosher-icon, .c-itemlineup .c-itemlineup__text .kosher .kosher-icon {
  width: 44px;
}

.p-list .p-list__text .kosher .kosher-text, .c-itemlineup .c-itemlineup__text .kosher .kosher-text {
  width: calc(100% - 44px);
  padding-left: 12px;
  font-size: 14px;
}

.p-list .p-list__text .organic, .c-itemlineup .c-itemlineup__text .organic {
  display: flex;
  align-items: center;
  margin: 24px 0;
}

.p-list .p-list__text .organic .organic-icon, .c-itemlineup .c-itemlineup__text .organic .organic-icon {
  width: 70px;
}

.p-list .p-list__text .organic .organic-text, .c-itemlineup .c-itemlineup__text .organic .organic-text {
  width: calc(100% - 70px);
  padding-left: 12px;
  font-size: 14px;
}

@media screen and (max-width: 768px) {
  .p-list .p-list__text .vegan, .c-itemlineup .c-itemlineup__text .vegan {
    margin: 20px 0 8px;
  }

  .p-list .p-list__text .vegan .vegan-text, .c-itemlineup .c-itemlineup__text .vegan .vegan-text {
    font-size: 12px;
  }

  .c-itemlineup .c-itemlineup__text .vegan {
    display: block;
  }

  .c-itemlineup .c-itemlineup__text .vegan .vegan-text {
    width: 100%;
    padding-left: 0;
    margin-top: 6px;
  }

  .p-list .p-list__text .kosher, .c-itemlineup .c-itemlineup__text .kosher {
    margin: 20px 0 8px;
  }

  .p-list .p-list__text .kosher .kosher-text, .c-itemlineup .c-itemlineup__text .kosher .kosher-text {
    font-size: 12px;
  }

  .c-itemlineup .c-itemlineup__text .kosher {
    display: block;
  }

  .c-itemlineup .c-itemlineup__text .kosher .kosher-text {
    width: 100%;
    padding-left: 0;
    margin-top: 6px;
  }

  .p-list .p-list__text .organic, .c-itemlineup .c-itemlineup__text .organic {
    margin: 20px 0 8px;
  }

  .p-list .p-list__text .organic .organic-text, .c-itemlineup .c-itemlineup__text .organic .organic-text {
    font-size: 12px;
  }

  .c-itemlineup .c-itemlineup__text .organic {
    display: block;
  }

  .c-itemlineup .c-itemlineup__text .organic .organic-text {
    width: 100%;
    padding-left: 0;
    margin-top: 6px;
  }
}
@charset "UTF-8";

#kpd .kpd-flexbox {
  display: flex;
  flex-wrap: wrap;
  align-items: center;
}

#kpd .c-textbox02 .kpd-flexbox .text {
  width: calc(100% - 240px);
  margin-top: 0;
}

#kpd .c-textbox02 .kpd-flexbox .image {
  width: 240px;
  margin: 0;
}

#kpd .p-list__table {
  width: 100%;
  margin-top: 40px;
}

#kpd .p-list__table .title {
  font-size: 15px;
}

#kpd .p-list__table .p-list__table-list {
  margin-top: 15px;
  display: flex;
  flex-wrap: wrap;
  border-top: 1px solid #c9caca;
}

#kpd .p-list__table .p-list__table-list .item {
  border-bottom: 1px solid #c9caca;
  padding: 10px;
  width: 50%;
}

#kpd .p-list__table .p-list__table-list .item:nth-child(odd) {
  border-right: 1px solid #c9caca;
}

#kpd .p-list__table .p-list__table-list .item .c-gothic-bold {
  width: 40%;
  display: inline-block;
}

#kpd .p-list__table .other {
  border-top: 1px solid #c9caca;
  border-bottom: 1px solid #c9caca;
  padding: 10px;
  margin-top: -1px;
}

#kpd .p-list__table .other .c-gothic-bold {
  width: 19%;
  display: inline-block;
}

#kpd .p-foods-brand .p-list.p-list--1col .c-online-button3 {
  position: static;
  bottom: auto;
  left: auto;
}

#kpd .p-foods-brand .p-list.p-list--1col ul li .p-list__text {
  padding-bottom: 0;
}

@media screen and (max-width: 556px) {
  #kpd .c-textbox02 .kpd-flexbox .text {
    width: 100%;
  }

  #kpd .c-textbox02 .kpd-flexbox .image {
    width: 240px;
    margin: 15px auto 0;
  }
}

@media screen and (max-width: 768px) {
  #kpd .p-list__table {
    margin-top: 30px;
  }

  #kpd .p-list__table .p-list__table-list .item {
    width: 100%;
  }

  #kpd .p-list__table .p-list__table-list .item:nth-child(odd) {
    border-right: none;
  }

  #kpd .p-list__table .p-list__table-list .item .c-gothic-bold {
    width: auto;
    display: block;
  }

  #kpd .p-list__table .other .c-gothic-bold {
    width: auto;
    display: block;
  }

}